.n_snew{
	margin:0px 6px 0px 4px;
 	background-color:#fff;
 	color: #000;
 	padding: 0 0 40px 0;
 	min-height: 420px;
}

#n_innerwrapper a, #n_innerwrapper a:visited{
	color: #0e79a8;
	text-decoration:none;
}
#n_innerwrapper a:hover{
	text-decoration:underline;
}
#n_innerwrapper h1, #n_innerwrapper h2, #n_innerwrapper h3{
	color:#000000;
}
#n_innerwrapper p{
	margin-bottom: 0px;
}
#n_innerwrapper ul{
	padding-left: 0;
	margin-top: 5px;
}
#n_product_head{
	background: #FFA743;
	padding: 0 5px;
}
#n_productbody{
	margin: 0 20px;
	position: relative;
}
.n_hint p{
	margin-top: 0;
}
.n_hint a, .n_hint_small a {
	color: #FFF !important;
}
.n_hint{
	color: #FFF;
	min-width: 268px;
	max-width: 268px;
	top:0;
	left:-288px;
	position: absolute;
	background-color:#0E79A8;
	opacity: 0;
	filter: alpha(opacity=0);
	padding: 10px 10px;
	z-index: 3;
/*	box-shadow: 2px 2px 3px #032a47;	*/
	
}
.n_hint_small{
	min-width: 0px !important;
}

.n_hint_header {
	text-decoration: underline;
}
#n_product_title{
	width: 700px;
	float:left;
}
#n_shoppinglist{
	float:right;		
}
#n_disclaimer{
	border-top-right-radius: 5px;
	-moz-border-radius-topright: 5px;
	-webkit-border-radius-topright: 5px;
	-khtml-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-webkit-border-radius-topleft: 5px;
	-khtml-border-radius-topleft: 5px;
	border-bottom-right-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-webkit-border-radius-bottomright: 5px;
	-khtml-border-radius-bottomright: 5px;
	border-bottom-left-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	-webkit-border-radius-bottomleft: 5px;
	-khtml-border-radius-bottomleft: 5px;
	clear: both;
	padding: 3px 20px;
	background: #FFF;
	text-align:justify;
}
#n_arrowbox a{
	display: block;
	height:100%;
}
#n_arrowbox{
	height: 5px;
}
.n_arrowbox_visible{
	background: url(/wikifood/media/button_arrow_up_wide_thin.png) #FFA743;
}
.n_arrowbox_hidden{
	background: url(/wikifood/media/button_arrow_down_wide_thin.png) #FFA743;
}
#n_c1box1{
	min-height: 126px;
}
#n_disclaimer > p{
	margin: 0px;
}
#n_arrowbox{
	text-align: center;
}
#n_columns{
	width: 100%;
}
.n_moduleboxes{	
	width: 288px;
	margin-top: 13px;
	/*border: #CCCCCC solid 1px;*/	
}
#n_doublebox{
	width:100%;
}
#n_leftcolumn{
	float:left
}
#n_maincolumn{
	width: 592px;
	float:right;
	margin-left: 16px;
}
#n_column2{
	float:left;
	margin-right: 16px;
}
#n_column3{
	float:right;
}
.n_clr{
	margin:0;
	padding:0;
	width:0;
	height:0;
	clear:both;
	border:none;
}

